@media only screen and (min-width:768px){
	.gallery-block ul li:nth-child(4n),.product-list li:nth-child(3n){margin-right:0}
	.flex-caption{font-size:20px !important;}
}
@media only screen and (min-width:768px) and (max-width:980px){
	.wrapper{width:740px}
	.logo{width:390px}
	.contact-no{padding-top:37px}
	.product{padding:55px 0 0}
	.left_products{width:480px}
	.left_products li,.right_gallery .gallery-container{width:210px}
	.connect-box{width:233px}
	.connect-box span a{word-wrap:break-word}
	.menu-button{padding:8px 0px 0;}
	.nav{width:100%;position:relative}
	.flexnav.flexnav-show{position:absolute;top:50px;left:0;z-index:999;background:#000}
	.flexnav li a{padding:5px 10px}
	.flexnav.sm-screen li a{line-height:30px;}
	.flexnav li a:hover{color:#5c9fe1;}
	.menu-button .touch-button{padding-top:0px; top:4px !important;}
	.form{width:100%}
	.product-list li{padding:10px 5px 0;width:223px}
	.product-list li:nth-child(3n){margin-right:0}
	.gallery-block ul li{width:170px}
	.flexslider{min-height:inherit!important}
	.ftr_links .copy{width:100%;text-align:center}
	.ftr_links .email{width:100%;text-align:center;margin-top:10px}
	.da-thumbs li a div span{margin:30px auto 0}
	.left-content{width:60%}
	.right-content{width:34%}
	.flex-control-nav {bottom:0;}
	h2 {font-size:22px;}
	.wrapper-1{width:740px;}
	.menu-button .touch-button .navicon{top:-15px;}
	.bottom-contact-info h3{font-size:20px;}
	.bottom-contact-info .one-third.offer {margin: 0 35px;}
	.content ul.tour-listing li{width:100%;}
	.content ul.tour-listing li span{float:none; padding:0 0 0 20px;}
	.navigation{position:relative; background:#000;}
	.home-address{width:120px; padding-right:0 !important; font-size:15px !important; font-weight:normal !important;}
	.home-location{width:70px; float:left;}
	.bottom-contact-info .one-third{width:32%; float:left;}
	.bottom-contact-info .one-third.areas{width:27%;}
	.bottom-contact-info .one-third.offer{margin:0 30px;}
}
@media only screen and (min-width:600px) and (max-width:767px){
	.wrapper{width:97%}
	.bottom-contact-info .one-third{width:32%; float:left;}
	.logo{width:300px}
	h2 {font-size:20px;}
	.contact-no{padding-top:27px}
	.left_products{margin:0 0 30px;padding:0;width:100%}
	.left_products li{width:260px}
	.right_gallery{margin:0;width:100%}
	.right_gallery .gallery-container{margin:0 auto}
	.connect-box{width:180px}
	.connect-box h3{font-size:16px}
	.connect-box span a{word-wrap:break-word}
	.menu-button{padding:9px 0 0;}
	.nav{width:100%;position:relative}
	.flexnav.flexnav-show{position:absolute;top:50px;left:0;z-index:999;background:#000}
	.flexnav li a{padding:10px}
	.flexnav li a:hover{color:#5c9fe1}
	.menu-button .touch-button{padding-top:8px}
	.form{width:100%}
	.product-list li{padding:10px 5px 0;width:170px}
	.gallery-block ul li{width:180px}
	.gallery-block ul li:nth-child(3n){margin-right:0}
	.product-detail-box{width:100%}
	.product-detail-box img{width:260px}
	.flexslider{min-height:inherit!important}
	.ftr_links .copy{width:100%;text-align:center}
	.ftr_links .email{width:100%;text-align:center;margin-top:10px}
	.menu-button .touch-button .navicon{top:-14px}
	.left-content{width:100%;margin-right:0}
	.right-content{width:100%;margin-top:15px}
	.map{margin:20px 0}
	.address-1,.email-1,.phone-1{width:94%}
	.flex-control-nav {bottom:0;}
	.wrapper-1{width:97%;}
	.bottom-contact-info{background-size:cover;}
	.bottom-contact-info .one-third, .bottom-contact-info .one-third.areas, .bottom-contact-info .one-third.offer{width:100%; margin:0 0 20px;}
	.bottom-contact-info ul li{float:left; width:50%; box-sizing:border-box;}
	.content ul.tour-listing li{width:100%;}
	.content ul.tour-listing li span{float:none; padding:0 0 0 20px;}
	.align-right-img, .align-left-img{float:none; text-align:center; margin:0 0 10px;}
	.navigation{position:relative; background:#000;}
	
}
@media only screen and (min-width:480px) and (max-width:599px){
	.wrapper{width:97%}
	header{padding:0 0 10px;}
	.logo{float: none;margin: 0 auto;width: 95%;}
	.header-right {margin: 0 auto;padding:0; width: 45%; float:none;}
	h2 {font-size:20px;}
	.flex-caption{display:none}
	.contact-no{padding-top:16px}
	.contact-no a{font-size:27px}
	.welcome_box p{font-size:14px}
	.left_products{margin:0 0 30px;padding:0;width:100%}
	.left_products li{width:202px}
	.right_gallery{margin:0;width:100%}
	.right_gallery .gallery-container{margin:0 auto}
	.connect_with-us{padding-bottom:0}
	.connect-box{margin:0 0 70px;width:100%}
	.connect-box h3{font-size:16px}
	.connect-box span a{word-wrap:break-word}
	.banner-box .right{display:none}
	.menu-button{padding:8px 0px 0;}
	.nav{width:100%;position:relative}
	.flexnav.flexnav-show{position:absolute;top:50px;left:0;z-index:999;background:#000}
	.flexnav li a{padding:10px}
	.flexnav li a:hover{color:#5c9fe1}
	.menu-button .touch-button{padding-top:0; right:10px; top:3px !important;}
	.form{width:100%}
	.inner-pages h2{font-size:30px}
	.message p {font-size: 20px;line-height: 30px;}
	.product-list li{padding:10px 5px 0;width:314px;margin:0 auto 20px;float:none}
	.last{margin-right:auto!important}
	.gallery-block ul li{width:222px}
	.gallery-block ul li:nth-child(2n){margin-right:0}
	.product-detail-box{width:100%;text-align:center}
	.product-detail-box img{float:none;display:block;margin:auto auto 30px}
	.product_detail_container{padding:0;float:none}
	.flexslider{min-height:inherit!important}
	.ftr_links .copy{width:100%;text-align:center;font-size:13px;line-height:20px;}
	.ftr_links .email{width:100%;text-align:center;margin-top:10px;font-size:13px;line-height:20px;}
	.right-side{width:47%}
	.left-content{width:100%;margin-right:0}
	.right-content{width:100%;margin-top:15px}
	.map{margin:20px 0}
	.address-1,.email-1,.phone-1{width:90%}
	.flex-control-nav {bottom:0;}
	.wrapper-1{width:97%;}
	.form-1 .fields{width:100%; margin:0 0 10px;}
	.three-fourth{width:100%; padding:0 0 20px;}
	.one-fourth{width:100%;}
	.bottom-text{font-size:18px;}
	.bottom-contact-info{background-size:cover;}
	.bottom-contact-info .one-third, .bottom-contact-info .one-third.areas, .bottom-contact-info .one-third.offer{width:100%; margin:0 0 20px;}
	.bottom-contact-info ul li{float:left; width:50%; box-sizing:border-box;}
	.jcarousel li{width:223px !important;}
	.navigation{position:relative; background:#000;}
	.content ul.tour-listing li{width:100%;}
	.content ul.tour-listing li span{float:none; padding:0 0 0 20px;}
	.content ul.listing li{width:50%;}
	.align-right-img, .align-left-img{float:none; text-align:center; margin:0 0 10px;}
}
@media only screen and (max-width:479px){
	body{overflow-x:hidden;}
	.wrapper{width:96%}
	header{padding:0 0 10px;}
	.logo{float: none;margin: 0 auto;width: 96%;}
	.header-right {margin: 0 auto;padding:0; width:70%; float:none;}
	h2 {font-size:20px; padding-right:10px;}
	.social li{margin-right:10px}
	.phone{padding-left:30px;margin-right:10px;margin-left:60px}
	.welcome_box h2{font-size:17px}
	.welcome_box p{font-size:14px}
	.left_products{margin:0 0 30px;padding:0;width:100%}
	.left_products li{display:inline-block;margin:0 0 30px;float:none;width:270px}
	.left_products li:last-child{margin-bottom:0}
	.right_gallery{margin:0;width:100%}
	.right_gallery .gallery-container{margin:0 auto;width:270px}
	.connect_with-us{padding-bottom:0}
	.connect-box{margin:0 0 70px;width:100%}
	.connect-box h3{font-size:16px}
	.connect-box span a{word-wrap:break-word}
	.banner-box .right{display:none}
	.menu-button{padding:9px 0px 0;}
	.nav{width:100%;position:relative; margin:0;}
	.flexnav.flexnav-show{position:absolute;top:50px;left:0;z-index:999;background:#000}
	.flexnav li a{padding:10px}
	.flexnav li a:hover{color:#5c9fe1}
	.menu-button .touch-button{padding-top:0px; right:5px; top:2px !important;}
	.form{width:100%}
	.inner-pages h2{font-size:30px; margin-bottom:10px;}
	.message p {font-size: 20px;line-height: 30px;}
	.product-list li{padding:10px 5px 0;width:275px;margin:0 auto 20px;float:none}
	.last{margin-right:auto!important}
	.gallery-block ul li{margin:auto auto 20px;float:none}
	.text-align-center{margin-bottom:20px}
	.product-detail-box{width:100%;text-align:center}
	.product-detail-box img{float:none;display:block;margin:auto auto 30px}
	.product_detail_container{padding:0;float:none}
	.flexslider{min-height:inherit!important}
	.ftr_links .copy{width:100%;text-align:center;font-size:13px;line-height:20px;}
	.ftr_links .email{width:100%;text-align:center;margin-top:10px;font-size:13px;line-height:20px;}
	.contact-no{float:right;margin-bottom:14px;padding:0;text-align:center;width:100%}
	.left-content{width:100%;margin-right:0}
	.right-content{width:100%;margin-top:15px}
	.map{margin:20px 0}
	.address-1,.email-1,.phone-1{width:89%;font-size:13px}
	.flex-control-nav {bottom:0;}
	.wrapper-1{width:97%;}
	.form-1 .fields{width:100%; margin:0 0 10px;}
	.three-fourth{width:100%; padding:0 0 20px;}
	.one-fourth{width:100%;}
	.bottom-text{font-size:18px;}
	.bottom-contact-info{background-size:cover;}
	.bottom-contact-info .one-third, .bottom-contact-info .one-third.areas, .bottom-contact-info .one-third.offer{width:100%; margin:0 0 20px;}
	.bottom-contact-info ul li{float:left; width:50%; box-sizing:border-box;}
	.jcarousel li{width:223px !important;}
	.navigation{position:relative; background:#000;}
	.content ul.tour-listing li{width:100%;}
	.content ul.tour-listing li span{float:none; padding:0 0 0 10px; display:block;}
	.content ul.listing li{width:50%;}
	.align-right-img, .align-left-img{float:none; text-align:center; margin:0 0 10px;}
	.owl-prev{top:100px;}
	.owl-next{top:100px;}
}
